## org.h2.mvstore
Interface MVMap.MapBuilder<M extends MVMap<K,V>,K,V>

Type Parameters:
  `M` - the map type
  `K` - the key type
  `V` - the value type

All Known Implementing Classes:
  MVMap.Builder, MVMapConcurrent.Builder, MVRTreeMap.Builder, SequenceMap.Builder

Enclosing class:
  MVMap<K,V>

    public static interface MVMap.MapBuilder<M extends MVMap<K,V>,K,V>

A builder for maps.

Method Summary
`M` `create()` Create a new map of the given type.

Method Detail

### create

    M create()

  Create a new map of the given type.

  Returns:
    the map